Bug 101214 - outdated URL in pinfo package description
Summary: outdated URL in pinfo package description
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: pinfo (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: Ben Levenson
URL: http://zeus.polsl.gliwice.pl/~pborys
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-30 03:13 UTC by petrosyan
Modified: 2007-04-18 16:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-01 06:49:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petrosyan 2003-07-30 03:13:03 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
URL         : http://zeus.polsl.gliwice.pl/~pborys
in pinfo package description is outdated
the new URL is
http://dione.ids.pl/~pborys/software/pinfo/


Version-Release number of selected component (if applicable):
pinfo-0.6.7-2

How reproducible:
Always

Steps to Reproduce:
rpm -qi pinfo

Comment 1 Mike A. Harris 2003-11-01 06:49:45 UTC
Fixed in pinfo-0.6.8-2 in our internal CVS repository.  When rawhide
opens after FC1 is released, a package will be built there.


Note You need to log in before you can comment on or make changes to this bug.